Support » Plugin: Page Builder by SiteOrigin » codelights widget can not be used

  • When upgrading the latest 2.10.0 version, codelights widget can not be used. Please improve on that.

    • This topic was modified 6 months, 1 week ago by  takoooo.
Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Andrew Misplon

    (@misplon)

    Hi @takoooo

    Thanks for reaching out.

    Please, consider opening a support topic with CodeLights, I’m sure the problem can be resolved quite quickly. The problem would need to be resolved from within their plugin SiteOrigin Widgets by CodeLights. We, unfortunately, don’t have any control over third-party plugins. Please, could you also consider adjusting your review, ideally this would be a support topic and posted on the CodeLights support page. In the event CodeLights need a consult, we’re available on GitHub or forum/email support. If something arises in Page Builder that we can assist with, please, let us know.

    Plugin Author Andrew Misplon

    (@misplon)

    A quick follow-up, https://wordpress.org/plugins/wp-rollback/ is an easy way to rollback plugins. You could temporarily rollback Page Builder by SiteOrigin to the previous version until the next update of SiteOrigin Widgets by CodeLights and then update both plugins to the latest version.

    Hope that helps.

    takoooo

    (@takoooo)

    Thank you, Andrew.
    This problem was a problem with code lights.
    Thanks for useful information.
    Ask code lights for problems.

    Plugin Author Andrew Misplon

    (@misplon)

    Hi, thanks for your reply and understanding, it’s most appreciated. I’ve raised the issue with our lead developer. We’ll assist where possible, perhaps by opening an issue on the CodeLights GitHub repo this evening if we can locate a fix. Hopefully, WP Rollback has you back up and running for the time being.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘codelights widget can not be used’ is closed to new replies.